{
  "name": "@opencasa/ioc",
  "version": "2.0.0",
  "description": "a naive IOC container to be used",
  "main": "src/ioc.js",
  "scripts": {
    "test": "tap --coverage-report=lcov ./src/test.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/opencasa1/libraries/ioc.git"
  },
  "author": "sebastian real",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/opencasa1/libraries/ioc/issues"
  },
  "homepage": "https://gitlab.com/opencasa1/libraries/ioc#readme",
  "devDependencies": {
    "tap": "^14.10.7"
  }
}
